* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

html {
  height: 62.5%;
  height: 100vh;
}

body {
  background-color: #D8DDE8;
}

#disabled {
  display: none;
}

.topo {
  display: flex;
  justify-content: center;
  margin-top: 1rem;
}

.topo-titulo {
  font-size: 2rem;
  margin-bottom: 0.5rem;
}

.lista {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}
.lista div {
  margin-bottom: 0.3rem;
}

.lista-festival {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.proxLinha {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}
.proxLinha div {
  margin-bottom: 0.1rem;
}

.lista-dados {
  display: flex;
  margin-top: 1rem;
  justify-content: center;
  flex-direction: column;
  border-top: 0.1rem dashed;
  border-color: #f00;

}

.lista-dados label {
  color: indigo;
}

input.-input{
  padding-left: 1rem ;
  height: 1.5rem;
  margin-right: 0.3rem;
}

.lista-festivais__ano {
  width: 4rem;
}


.lista-mais__btn {
  width: 2rem;
  height: 2rem;
  font-size: 1.4rem;
}

.resultado {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  margin-top: 1rem;
}

.gera-resultado {
  display: flex;
  justify-content: center;
  margin-top: 2rem;
}

.gera-resultado__btn {
  width: 10rem;
  height: 2rem;
  margin-bottom: 1rem;
  background-color: steelblue;
  color: #D8DDE8;
  font-weight: bold;
  border: 0;
}
.gera-resultado__btn:active {
  background-color: rgb(55, 101, 139);
}

.resultado-area {
  width: 80%;
  margin-bottom: 5rem;
}

.gera-resultado__copia {
  margin: 1rem 0 1rem;
  width: 5rem;
  height: 2rem;
}

/*
Premiados
*/

.premiados {
  display: flex;
  justify-content: center;
}

.gera-resultado__btn--premiados {
  width: 10rem;
  height: 2rem;
  margin-bottom: 1rem;
  background-color: steelblue;
  color: #D8DDE8;
  font-weight: bold;
  border: 0;
}
.gera-resultado__btn--premiados:active {
  background-color: rgb(55, 101, 139);
}

.gera-resultado__copia--premiados {
  margin: 1rem 0 1rem;
  width: 5rem;
  height: 2rem;
}

.resultado-area--premiados {
  width: 80%;
  margin-bottom: 5rem;
}

#premiados-disabled{
  display: none;
}